﻿/* 
    Copyright (c) 2022 Sitekit Systems Ltd t/a Condatis. All rights reserved.
    Licensed under the MIT license. See LICENSE file in the project root for full license information.
*/

.card-body {
    padding: 100px 50px;
    text-align: center;
}